@charset "utf-8";

.xn_centrado_padding{
	align-content: center;
	padding-left: 80px;
	padding-right: 30px;
}

/* --- */
.xn_est_centrado{
	align-content: center;
    text-align: justify;
 	text-justify: inter-word;
	padding-top: 10px;
	padding-left: 80px;
	padding-right: 80px;
}

/* --- */
.xn_padding_titulo{
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

/* --- */
.xn_padding_titulo_somos{
	text-align: center;
}

/* --- */
.xn_padding_footer{
	text-align: center;
	padding-left: 80px;
	padding-right: 80px;
}

/* --- */
.xn_imagen_centrada{
	align-content: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
}

/* --- */
.xn_imagen_mapa{
	align-content: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
	width: 65%;
}

/* --- */
.xn_imagen_centrada_somos{
	align-content: center;
	display: block;
  margin-left: auto;
  margin-right: auto;
}
.xn_imagen_centrada_somos img:hover {
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}
.xn_imagen_centrada_somos img {
	align-content: center;
	display: block;
  margin-left: auto;
  margin-right: auto;
	transition: filter .5s ease-in-out;
 	-webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

/* --- */
.xn_imagen_centrada_marcas{
	align-content: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

/* --- */
.xn_texto_azul{
	color:aqua;
	margin-bottom: -25px;
}

/* --- */
.xn_imagen_grillas{
	display: inline-block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
	height: auto;
}

/* --- */
.xn_iconos_descarga label {
	float: right;
	width: 80%;
	margin-top: 5px;
	font-weight: bold;
	align-self: center;
}
.xn_iconos_descarga a {
	color:black;
}
.xn_iconos_descarga label2 {
	float: right;
  	width: 80%;
	margin-top: 20px;
	color: rgba(254,88,1,1.00);
}
.xn_iconos_descarga img {
	float: left;
	display: inline-block;
  max-width: 16%;
  height: auto;
}
.xn_iconos_descarga label:hover {
	cursor: pointer;
}
.xn_iconos_descarga {
  min-height: 100px;
  min-width: 300px;
  background: url(../img/estaticas/pdf_icono.png) no-repeat;
}
.xn_iconos_descarga:hover { 
  background: url(../img/estaticas/pdf_icono_color.png) no-repeat;
}
.xn_iconos_descarga {
  border-radius: 5px;
  font-size: 100%;
  align-content: center;
  align-self: center;
}

/* --- */
.xn_banner_politicas > picture > img {
  display: block;
  width: 100%;
}

/* --- */
.xn_grillas_descarga {
  align-content: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-row-gap: 10px;
	grid-column-gap: 50px;
  background-color: #fff;
  margin-bottom: 20px;
}

/* --- */
.xn_centrado_grillas{
	align-content: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

/* --- */
.xn_somos_grid3 {
	align-content: center;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-row-gap: 10px;
	grid-column-gap: 50px;
	background-color: #fff;
  color: #fefefe;
}
.xn_somos_grid3_cajas {
	color: #fff;
	border-radius: 5px;
	padding: 20px;
	font-size: 150%;
	align-self: end;
	position: relative;
}

/* --- */
.image {
  display: block;
  width: 100%;
  height: auto;
}

/* --- */
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
	background-color: #008CBA;
	overflow: auto;
}

/* --- */
.xn_somos_grid3_cajas:hover .overlay {
  opacity: 1;
}

/* --- */
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	text-align: center;
	width: 85%;
}

/* --- */
.xn_imagen_top{
	position: absolute;
	width: auto;
	height: 20%;
	margin-left: auto;
	margin-right: auto;
	transform: translate(80%, -80%);
	margin-top: 20px;
}

/* --- */
.div_hijo{
	grid-area: grid_grandote
}

/* --- */
.div_hijo2{
	grid-area: grid2;
}

/* --- */
.xn_texto_naranja{
	color: rgba(254,88,1,1.00);
}

/* --- */
.div_hijo3{
	grid-column: 1 / 3;
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row: 1 / 3 ;
	grid-row-start: 1;
	grid-row-end: 3;
}

/* --- */
.xn_somos_grid6 {
	align-content: center;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	background-color: #fff;
	color: #fefefe;
}

/* --- */
.xn_somos_grid7 {
	align-content: center;
	margin-right: auto;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-row-gap: 25px;
	grid-column-gap: 25px;
	background-color: #fff;
	color: #444;
	margin-left: -28px;
	text-align: center;
	margin-bottom: 25px;
}

/* --- */
.xn_somos_grid5 {
	align-content: center;
	margin-left: 14%;
	margin-right: 14%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-row-gap: 10px;
	background-color: #fff;
	color: #fefefe;
	margin-top: 10px;
	align-self: center;
}
/* --- */
.xn_somos_grid5_cajas {
	color: #444;
	border-radius: 5px;
	padding: 10px;
	font-size: 150%;
	text-align: center;
}
.xn_somos_grid5_cajas p{
	
	text-align: center;
	font-size: large;
}
.xn_somos_grid5_cajas label{
	text-align: left;
	font-size: small;
}
.xn_somos_grid5_cajas a{
	text-decoration: none;
}

/* --- */
.xn_somos_grid7 p{
	text-align: center;
	font-size: large;
}
.xn_somos_grid7 label{
	text-align: left;	
	font-size: small;
}
.xn_somos_grid7 a{
	text-decoration: none;
}

/* --- */
.xn_fondo_rojo{
	width: 100%;
	height: 100%;
	background: linear-gradient( red 60%, white 50%);
	box-sizing: border-box;
	padding: 0;
	margin-bottom: -10%;
}

/* --- */
.xn_marca_grid3 {
	align-content: center;
	margin-left: auto;
	margin-right: auto;
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: 1fr 1.5fr 1fr;
	padding: 10px;
	margin-top: 0%;
}
.xn_marca_grid3_cajas {
	color: white;
	text-align: center;
}
.xn_marca_grid3_cajas h5{
	margin-top: 26%;
	font-size: 380%;
	font-weight: bolder;
	font-family: "Arial";
	margin-left: -100px;
}
.xn_marca_grid3_cajas p{
	font-size: 360%;
	font-family: "Arial";
	margin-bottom: -20px;
}
.xn_marca_grid3_cajas label{
	margin-top: -20px;
	font-size: 380%;
	font-weight: bolder;
	font-family: "Arial";
}

/* --- */
.xn_imagen_marca { 
  grid-column-start: 2; 
  grid-column-end: 2; 
  grid-row-start: 1; 
  grid-row-end: 3; 
	color: #fff;
	text-align: center;
}

/* --- */
.xn_subcategoria_marca{
	display: grid;
	grid-template: auto / 1fr 1fr 1fr 1fr;
	grid-gap: 30px;
	width: 80%;
	margin-left: 10%;
	padding-bottom: 20px;
}

/* --- */
.xn_div_subcategorias_marca picture{
	width: 100%;
	display: block
}
.xn_div_subcategorias_marca h3{
	margin: 0;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	color: black;
	padding-bottom: 20px;
	font-family: "Arial";
}
.xn_div_subcategorias_marca a{
	text-decoration: none;
}
.xn_div_subcategorias_marca {
	margin: 0;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	color: black;
	padding-bottom: 20px;
}
.xn_div_subcategorias_marca img{
	display: block;
	height: auto;
	width: auto;
	max-width: 250px;
	max-height: 250px
}

/* --- */
.xn_subcategoria_marca div:hover{
	cursor: pointer;
	transition: transform .3s;
	transform: scale(1.05);
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
}

/* --- */
body{
	margin: 0;
	padding: 0;
}

/* --- */
.xn_centrado_marca{
	align-content: center;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}
.xn_centrado_marca h1{
	margin-top: 10%;
}
.xn_centrado_marca a{
	text-decoration: none;
	color: rgba(136,136,136,1.00) ;
}

/* ----- responsive ----- */
@media only screen and (max-width: 1080px){
	.xn_grillas_descarga {
    grid-row-gap: 10px;
    grid-column-gap: 10px;
	}

	/* --- */
	.xn_centrado_grillas {
    width: 100%;
	}

	/* --- */
	.xn_somos_grid7 {
		grid-template-columns: 1fr 1fr 1fr;
	}

	/* --- */
	.xn_est_centrado {
    padding-left: 20px;
    padding-right: 20px;
	}

	/* --- */
	.xn_somos_grid3 {
		grid-column-gap: 0px;
	}

	/* --- */
	.xn_padding_titulo_somos {
    width: 80%;
    margin: 0 auto;
	}
}

@media only screen and (max-width: 950px){
	.xn_grillas_descarga {
		grid-template-columns: 1fr 1fr;
	}

	/* --- */
	.xn_subcategorias {
    grid-gap: 20px;
    width: 90%;
    margin-left: 4%;
	}

	/* --- */
	.xn_imagen_mapa {
    width: 80%;
	}

	/* --- */
	.xn_somos_grid6 {
		grid-template-columns: 1fr 1fr;
	}

	/* --- */
	.xn_somos_grid3 {
		grid-template-columns: 1fr 1fr;
	}
}

@media only screen and (max-width: 750px){
	.xn_est_centrado, .xn_padding_footer {
    padding-left: 40px;
		padding-right: 40px;
	}

	/* --- */
	.xn_subcategorias {
		grid-template: auto / 1fr 1fr 1fr;
	}

	/* --- */
	.xn_somos_grid7 {
		grid-template-columns: 1fr 1fr;
		margin-left: -6px;
		grid-row-gap: 20px;
		grid-column-gap: 10px;
	}

	/* --- */
	.xn_imagen_mapa {
    width: 100%;
	}

	/* --- */
	.xn_somos_grid6 {
    grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 620px){
	.xn_grillas_descarga {
		grid-template-columns: 1fr;
	}

	/* --- */
	.xn_subcategorias {
		grid-template: auto / 1fr 1fr;
	}

	/* --- */
	.xn_somos_grid3 {
    grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 420px){
	.xn_est_centrado, .xn_padding_footer {
		padding-left: 18px;
		padding-right: 18px;
	}

	/* --- */
	.xn_somos_grid7 {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 340px){
	.xn_est_centrado{
    padding-left: 7px;
	}
}
